<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="aspect">
<item><text>Questions also cover much broader ______s of general health.</text></item>
<item><text>the worst ______s of tourism</text></item>
<item><text>They provided assistance on various ______s of the job.</text></item>
<item><text>the formal ______s of the language system</text></item>
<item><text>the theoretical ______s of the course</text></item>
</body>
</batch>

